---
name: Bug report
about: File a bug report
body:
  - type: textarea
    id: app-and-os-details
    attributes:
      label: What OS, deployment type and application version do you use?
      placeholder: Featurer v0.1.2 on Rocky Linux 9, deployed via Docker
    validations:
      required: true
  - type: textarea
    id: what-happened
    attributes:
      label: What happened?
      placeholder: Tell us what you see!
    validations:
      required: true
  - type: textarea
    id: what-expected
    attributes:
      label: What you expect to happen?
      placeholder: It should work!
    validations:
      required: true
  - type: checkboxes
    id: terms
    attributes:
      label: Code of Conduct
      description: By submitting this issue, you agree to these things
      options:
        - label: I have read the "Submitting issues" section in [CONTRIBUTING.md](https://code.pztrn.name/apps/featurer/CONTRIBUTING.md)
          required: true
